# Generated by Django 4.2 on 2023-07-11 18:53

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('projects', '0002_alter_collection_uuid_alter_invitations_uuid_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='project',
            name='collections',
            field=models.ManyToManyField(to='projects.collection', verbose_name='Collections'),
        ),
    ]
